<!-- System info dialog -->
<div class="modal fade" id="modalDeviceInfo" tabindex="-1" role="dialog" aria-labelledby="modalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-width-700 modal-dialog-scrollable" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <label class="modal-title" id="modalLabel">Device information</label>
                <button type="button" class="close" data-dismiss="modal" tabindex="-1" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body modal-scrollable">
                <div class="ydb-back6">
                    <br>
                    <div class="row-12" style="display: flex;">
                        <div class="col-3">
                            <span class="ydb-fore3 bold">Mountpoint:</span>
                        </div>
                        <div class="col-3">
                            <span class="inconsolata" id="lblDeviceInfoMountpoint"></span>
                        </div>
                        <div class="col-3">
                            <span class="ydb-fore3 bold">File system:</span>
                        </div>
                        <div class="col-3">
                            <span id="lblDeviceInfoFileSystem"></span>
                        </div>
                    </div>
                    <br>
                    <div class="row-12" style="display: flex;">
                        <div class="col-3">
                            <span class="ydb-fore3 bold">Block size:</span>
                        </div>
                        <div class="col-3">
                            <span class="inconsolata" id="lblDeviceInfoBlockSize"></span> bytes
                        </div>
                        <div class="col-3">
                            <span class="ydb-fore3 bold">File system ID:</span>
                        </div>
                        <div class="col-3">
                            <span class="inconsolata" id="lblDeviceInfoId"></span>
                        </div>
                    </div>
                    <br>
                </div>
                <br>
                <div class="ydb-back6" id="cardSplashSystemInfo">
                    <br>
                    <div class="row-12" style="display: flex;">
                        <div class="col-12" style="height: 35px;">
                            <span class="ydb-fore3 bold">Disk usage:</span>
                        </div>
                    </div>
                    <div class="row-12" style="display: flex;">
                        <div class="col-4">
                            Total space:<br>
                        </div>
                        <div class="col-2" style="text-align: right;">
                            <span class="inconsolata" id="lblDeviceInfoTotalBlocks"></span>
                        </div>
                        <div class="col-2">
                            <span>blocks</span>
                        </div>
                        <div class="col-3" style="text-align: right">
                            <span class="inconsolata" id="lblDeviceInfoTotalBytes"></span>
                        </div>
                        <div class="col-1" style="text-align: right">
                            <span id="lblDeviceInfoTotalBytesUnit"></span>
                        </div>
                    </div>

                    <div class="row-12" style="display: flex;">
                        <div class="col-4">
                            Space used:<br>
                        </div>
                        <div class="col-2" style="text-align: right;">
                            <span class="inconsolata" id="lblDeviceInfoBlocksUsed"></span>
                        </div>
                        <div class="col-2">
                            <span>blocks</span>
                        </div>
                        <div class="col-3" style="text-align: right">
                            <span class="inconsolata" id="lblDeviceInfoBytesUsed"></span>
                        </div>
                        <div class="col-1" style="text-align: right">
                            <span id="lblDeviceInfoBytesUsedUnit"></span>
                        </div>
                    </div>

                    <div class="row-12" style="display: flex;">
                        <div class="col-4">
                            Space available:<br>
                        </div>
                        <div class="col-2" style="text-align: right;">
                            <span class="inconsolata" id="lblDeviceInfoBlockAvailable"></span>
                        </div>
                        <div class="col-2">
                            <span>blocks</span>
                        </div>
                        <div class="col-3" style="text-align: right">
                            <span class="inconsolata" id="lblDeviceInfoBytesAvailable"></span>
                        </div>
                        <div class="col-1" style="text-align: right">
                            <span id="lblDeviceInfoBytesAvailableUnit"></span>
                        </div>
                    </div>

                    <div class="row-12" style="display: flex;  padding: 10px 0;">
                        <div class="col-4">
                            Percent used:<br>
                        </div>
                        <div class="col-8">
                            <div class="progress" style="vertical-align: middle; position: inherit; height: 18px;">
                                <div aria-valuemax="100" aria-valuemin="0"
                                     class="progress-bar ydb-status-green"
                                     id="rngDeviceInfoPercentUsed"
                                     role="progressbar" style="width: 0; color: white; font-size: 15px;">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row-12" style="display: flex;">
                        <div class="col-4">
                            Total inodes:<br>
                        </div>
                        <div class="col-2" style="text-align: right;">
                            <span class="inconsolata" id="lblDeviceInfoINodesTotal"></span>
                        </div>
                        <div class="col-2">
                            blocks
                        </div>
                    </div>

                    <div class="row-12" style="display: flex;">
                        <div class="col-4">
                            Free inodes:<br>
                        </div>
                        <div class="col-2" style="text-align: right;">
                            <span class="inconsolata" id="lblDeviceInfoINodesFree"></span>
                        </div>
                        <div class="col-2">
                            blocks
                        </div>
                    </div>

                    <br>
                </div>
            </div>

            <div class="modal-footer center">
                <button class="btn btn-outline-info" id="btnDeviceInfoTreeMap" tabindex="1" type="button">Tree map...</button>
                <button type="button" class="btn btn-outline-secondary" data-dismiss="modal" tabindex="-1">Close</button>
            </div>
        </div>
    </div>
</div>
